@charset "utf-8";
/* CSS Document */

.blogBLOCK { text-align: center;position: relative;display:block;width:100%; }
.margoBlog { background: #fff!important; box-shadow: 0 1px 4px 0 rgb(12 12 13/10%); overflow: hidden; max-width: 300px;padding: 0!important; margin: 7px 5px!important; float: none!important; border-bottom: 1px solid #ccc; width: 300px; height: 410px; position: relative; display: inline-block; vertical-align: top; }
.margoBlog h3 { color: #069; line-height: 1.3em; letter-spacing: normal; font-size: 20px!important; margin: 0; }
.margoBlog .post-info { display: block; overflow: hidden; max-height: 140px; text-align:left;}
.margoBlog .post-body { line-height: 1.3em; color: #444; font-size: 14px; padding: 0 4% 5px; display: block; }
.blogPIC { display: block; overflow: hidden; width: 100%; max-height:170px; margin-bottom: 10px; }
.blogPIC img { border: none; margin-bottom: 0; padding: 0; max-width: 100%; width: 100%; position: relative; display: block; transition: 1s; 
min-height: 170px;max-height:300px;}
.blogPIC a:hover img, .blogPIC a:focus img, .bloglPIC:hover img, .margoBlog:hover img { transform: scale(1.2); transition: 1.5s; }

/*
@media(min-width: 650px) {
.blogBLOCK .margoBlog:first-child, .margoBlog:nth-child(1) { width: 100%!important; max-width: 610px!important; }
.margoBlog:first-child .post-info, .margoBlog:first-child .learnmoreBTN,
.margoBlog:first-child .post-info, .margoBlog:first-child .learn{ display: none; }
.margoBlog:first-child .post-body { padding: 0; }
.margoBlog:first-child .blogPIC { margin: 0; max-height: 300px; }
.margoBlog:first-child h3 { display: block; width: 100%; bottom: 0; margin: 0; padding: 10px 4% 22px; position: absolute; z-index: 2; box-sizing: border-box;}
}
*/

/*HOME*/

.HOMENEWS{display:block;margin:auto;max-width:1400px;padding:0px;}
.projectINFO h2{font-family:Arial;text-transform:none;margin: 20px 0 10px 0;letter-spacing:normal;}
.projectINFO h2 span.term{display:inline-block; clear:both;margin:0;text-align:left;font-size:13px;color:#444;font-weight:normal;}	
.Warning { background: #f5f5f5;border-top: 1px solid #B22234;} 
.Warning:hover { background: #fff;border-top: 1px solid #F90;} 
.Warning.box {
    display: block;min-height: 145px;
    padding: 0 10px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.3em;
    color: #333;
    border-radius: 0;
    min-width: 240px;
    box-shadow: 0 0 2px #ccc;
    clear: none;
    float: none;
    position: relative;
    top: 0px;text-align:left;
}

.Warning a h2{color: #004F4F;}
.Warning a:hover h2 {color:#B65011;}

 .Warning.box .smallPIC {
    display: block;
    float: left;
    height: auto!important;
    width: 150px;
    min-height: 80px;
    overflow: hidden;
    margin: 0 2% 5px 0;
    position: relative;
	 border: none !important; 
}	

.Warning.box a  img {mix-blend-mode: luminosity;}
.Warning.box a:hover  img {mix-blend-mode: normal;}

 .Warning.box p.date {color:#777;line-height: 15px;margin:0 0 5px 0;text-align:right;font-size: 12px;font-style: italic;position:absolute; right:20px;bottom:10px;}

.Warning.box .smallPIC {
    max-width: 180px !important;
    float: left;
    width: auto !important;
}

.imgBlogHome{display:block;overflow:hidden;max-height:90px;}

.Warning.box .projectINFO h2 {margin: 10px 0 0px 0;}
	
@media(min-width:700px){
.Warning.box {width: 49%;display: inline-block;box-sizing: border-box;vertical-align: top;min-height: 115px;
margin: 2px 0.05%;}
#smallPIC, .smallPIC { max-width: 28%;margin-right:2%;}
}
	
@media(min-width:1279px){
.Warning.box {width: 32.5%;}
}
@media(min-width:1900px){
.Warning.box {width: 24%;}
.HOMENEWS{max-width:1800px;}
}	
	
@media(max-width:600px){
.Warning.box  p.date{display:none!important;}
.projectINFO h2 span.term{float:left;}
}

@media (max-width: 600px) {
.Warning.box .smallPIC {float: left !important;  max-width: 150px !important;margin: 0 7px 5px 0;}
.Warning.box{min-height:40px!important;}
.imgBlogHome{display:block;overflow:hidden;max-height:80px;}
}
